XmListSetBottomItem(3)

NAME
XmListSetBottomItem — A List function that makes an existing item the last visible item in the list

SYNOPSIS

#include <Xm/List.h>
void XmListSetBottomItem(
Widget widget,
XmString item);

DESCRIPTION

XmListSetBottomItem makes the first item in the list that matches item the last visible item in the list.

widget
    Specifies the ID of the List widget from whose list an item is made the last visible

item
    Specifies the item

For a complete definition of List and its associated resources, see XmList(3).

RELATED

XmList(3).